﻿   .home-choose{padding:4% 0}
.home-choose .chooselist{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-choose .chooselist li{width:24%;background:#fff;box-shadow:0 2px 32px 11px rgba(237,240,254,.73);border-radius:10px;padding:50px 30px;transition:all .1s linear;margin-top:40px;display:flex;flex-direction:column;justify-content:space-between}
.home-choose .chooselist li:hover{transform:scale(.98)}
.home-choose .chooselist li:hover .more{color:var(--color)}
.home-choose .chooselist li .icon{display:flex;justify-content:space-between;align-items:center}
.home-choose .chooselist li .icon span{font-family:Mulish;font-weight:var(--fontbold6);font-size:50px;color:#eaf1fb}
.home-choose .chooselist li .icon em{font-size:60px;line-height:1.2;color:var(--color)}
.home-choose .chooselist li .p1{font-weight:var(--fontbold7);font-size:var(--fontsize24);color:#00204a;line-height:1.6}
.home-choose .chooselist li .p2{color:#656567;margin-top:10px;margin-bottom:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;font-size:var(--fontsize15);height:50px}
.home-choose .chooselist li .more{color:#656567;font-weight:var(--fontbold7)}
@media (max-width:1024px){.home-choose .chooselist li{padding:20px}
}@media (max-width:768px){.home-choose .chooselist li{width:49%;margin-bottom:20px;min-height:auto}
.home-choose .chooselist li .p1{font-size:var(--fontsize18)}
.home-choose .chooselist li .more{font-size:var(--fontsize14)}
}@media screen and (max-width:1024px){.home-choose{padding:40px 0}
.home-choose .chooselist li{width:49%;margin-top:25px}
}@media screen and (max-width:768px){.home-choose .chooselist li{width:100%;margin-bottom:0}
}.home-choose .chooselist{display:grid;gap:20px;grid-template-columns:repeat(3,1fr)}
.home-choose .chooselist  li{width:100%;margin-right:0}
@media (max-width:768px){.home-choose .chooselist{grid-template-columns:repeat(2,1fr)}
}@media (max-width:500px){.home-choose .chooselist{grid-template-columns:repeat(1,1fr)}
}.home-choose .chooselist li .icon img{
   max-width: 60px;
}